{% extends 'base.html.twig' %}

{% block title %}New Project{% endblock %}

{% block body %}
    <div class="ui segment" style="margin-top: 30px;">
        <h2 class="ui header" style="display: flex;">
            <i class="settings icon" style="margin-top: 10px;"></i>
            <div class="content">
                Projet
                <div class="sub header">Créer un projet</div>
            </div>
        </h2>
        <div class="ui divider"></div>

        <div>
            {% include 'project/_form.html.twig' with {'is_create' :'true'} %}
        </div>
    </div>

{% endblock %}
